.our-contact {
  margin: 0 20px;
  padding: 40px 30px 50px;
  text-align: center;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(15px);
  background-color: transparent;
  -webkit-box-shadow: rgba(0, 0, 0, 0.67) 0px 0px 20px -10px;
  box-shadow: rgba(0, 0, 0, 0.67) 0px 0px 20px -10px;
  border-radius: 10px; }
  .our-contact h2 {
    text-transform: uppercase;
    color: #36aeea;
    letter-spacing: 4px; }
  .our-contact .desc {
    font-size: 16px;
    color: #383e4a; }
  .our-contact form {
    margin-top: 50px; }
    .our-contact form .form-group {
      margin-bottom: 20px; }
    .our-contact form button {
      width: 100%;
      height: 70px;
      text-transform: uppercase;
      letter-spacing: 4px; }
